/*
 * Selection color
 */
::-moz-selection {
  background-color: #8b8ddd;
}

::selection {
  background-color: #8b8ddd;
}
.logo{
width: 100%;
  max-width: 460px;
  height: auto;
}

@media (max-width: 400px) {                  
   .pt-tablecell {
background-repeat: repeat-y;
   }
}
/* background color */
.btn-primary,
.loading-mask,
.section-title h3::after,
.hexagon-item:hover .hex-item div::before,
.hexagon-item:hover .hex-item div::after,
.progress .bar,
.contact-social li:hover span {
  background-color: #8b8ddd;
}

.nicescroll-cursors {
  background: #8b8ddd !important;
}

/* color */
.primary,
.link:hover,
.filter .active,
.works-item h4,
.msg-success {
  color: #8b8ddd;
}

/* border color */
.testimonials .owl-dot.active {
  border-color: #8b8ddd;
}

/* border top color */
.site-wrapper,
.contact-social li:hover span::after,
.contact-social-hex:hover::before {
  border-top-color: #8b8ddd;
}

/* border bottom color */
.filter .active,
.contact-social li:hover span::before,
.contact-social-hex:hover::after {
  border-bottom-color: #8b8ddd;
}

/* fill color */
.service-hex:hover .fill,
.service-hex:hover .st1 {
  fill: #8b8ddd;
}
